$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '22b21ab4894ffa7c1227d165cb06aa1c9a5b351a58263d6a3254bb588e07a82d'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-211.6556.9.exe'
}
Install-ChocolateyPackage @packageArgs
